from django.db import models


class PrintCountObjectType(models.TextChoices):
    PRINTING_ORDER = 'printing_order', '印染订单'
    PLATE_ORDER = 'plate_order', '开版订单'

    @classmethod
    def values(cls):
        return [choice.value for choice in cls]

